<style>
<!--
A:link
{
    COLOR : #003366;
    TEXT-DECORATION : none;
    font-weight : bold;
    font-family : Arial, Helvetica sans-serif; }
A:visited
{
    COLOR : #FA0202;
    TEXT-DECORATION : none;
    font-weight : bold;
    font-family : Arial, Helvetica sans-serif; }
A:active
{
    COLOR : #FA0202;
    TEXT-DECORATION : underline;
    font-weight : bold;
    font-family : Arial, Helvetica sans-serif; }
A:hover
{
    COLOR : #FA0202;
    TEXT-DECORATION : underline;
    font-weight : bold;
    font-family : Arial, Helvetica sans-serif; }
BODY
{
    font-family : Arial, Helvetica sans-serif;
    font-size : 12px;
    scrollbar-face-color : #003366;
    scrollbar-shadow-color : #003366;
    scrollbar-highlight-color : #ccebff;
    scrollbar-3dlight-color : #003366;
    scrollbar-darkshadow-color : #000;
    scrollbar-track-color : #999999;
    scrollbar-arrow-color : #000; }

-->
</style>